Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: And Rosta <[email-masked]>
Date: Thu, 15 Nov 2001 14:08:30 +0000

>>> Rob Speer <[email-masked]> 11/14/01 10:11pm >>>
#> {xu} really ought to have been 
#> in JAhA (the ja'a/na selmaho), so this is an example of a misplaced 
#>cmavo rather than an example of a totally screwed up selmaho system.
#
#If xu were in JAhA, you would need a different word to question a
#specific part of the sentence (a feature of {xu} which is largely
#unexplored).

If it makes sense to ask a yes/no question about a specific part of
the sentence then it also makes sense to affirm or negate a
specific part of the sentence. Just as xo behaves like a PA and
ma behaves like a KOhA, so xu should behave like a JAhA.

--And.